

p {
margin-bottom:20px;
}
.clr, .clear{
	clear:both;
}
.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:85%;
    border:0px solid #ccc;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	margin-left:100px;
	 height:280px;
	 overflow:hidden;
	}

.nbs-flexisel-item {
 	float:left;
    margin:0 0 0 0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
	width:170px;
	line-height:18px;
	height:280px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:143px;
    max-height:143px;
	-moz-border-radius:80px;
    -webkit-border-radius:80px;
	border-radius:80px;
	
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 30px;
    height: 57px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 1px;
    background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 1px;
    background: url(../images/button-next.png) no-repeat;
}


.colana{
	/**background: url(../images/1.jpg) no-repeat ;*/
	border-radius:80px;
	border:solid 0px #000000;
	height:143px;
	width:143px;	
	z-index:666666;
	border:solid 1px #ef603c;
	
	}

.colana a{
	/*background: url(../images/1.jpg) no-repeat ;*/
	border-radius:80px;
	border:solid 0px #000000;
	height:143px;
	width:143px;
	z-index:666666;
	text-decoration:none;
	display:block;

	}
	
.colana a:hover{
	background: url(../images/view_bio.png) no-repeat ;
	border-radius:80px;
	border:solid 0px #000000;
	height:143px;
	width:143px;
	z-index:666666;
	text-decoration:none;
	}
	
.speaker a{
	width:143px;
	float:left;
	text-align:center;
	font-family: 'GeoSlb712MdBTMedium';
	color:#f15f3b;
	font-size:16px;
	text-decoration:none;
	}
	
.speaker a:hover{
	width:143px;
	float:left;
	text-align:center;
	font-family: 'GeoSlb712MdBTMedium';
	color:#f15f3b;
	font-size:16px;
	text-decoration:underline;
	}	
	
.speaker span{
	width:143px;
	float:left;
	text-align:center;
	font-size:14px;
	color:#606060;
	margin-top:10px;	
	}	
	
	.videopanel{
		height:200px;
	}
.videopanel, .videotitle{
	width:100%;
	color:#ffffff;
}
	
#flexiselDemo2 {
	left:-380px!important;
}
#flexiselDemo2 li{
	width:380px!important;
	margin-right:20px;
}
	
	.videopanel img {
    width: auto;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:none;
    max-height:none;
	-moz-border-radius:0!important;
    -webkit-border-radius:0!important;
	border-radius:0!important;
	
}
	
	
	
